Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1807418 - Cannot change bond's miimon from the bigger value to 0
Summary: Cannot change bond's miimon from the bigger value to 0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: nmstate
Version: 8.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 8.3
Assignee: Gris Ge
QA Contact: Mingyu Shi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-26 10:13 UTC by Mingyu Shi
Modified: 2020-11-04 03:10 UTC (History)
5 users (show)

Fixed In Version: nmstate-0.3.2-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-04 03:08:25 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)
verified.log (9.72 KB, text/plain)
2020-06-19 03:10 UTC, Mingyu Shi
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4696 0 None None None 2020-11-04 03:08:48 UTC

Comment 1 Gris Ge 2020-03-13 09:30:05 UTC
This problem has been fixed in upstream of NetworkManager:

NetworkManager-1.23.2-25162.e33b200880.el8.x86_64

Please verify it when NetworkManager release new version in RHEL 8.3.

Comment 4 Mingyu Shi 2020-06-19 03:10:44 UTC
Created attachment 1698030 [details]
verified.log

verified in versions:
nmstate-0.3.2-1.el8.noarch
NetworkManager-1.26.0-0.1.el8.x86_64
DISTRO=RHEL-8.3.0-20200616.0
Linux hp-dl388g8-08.rhts.eng.pek2.redhat.com 4.18.0-214.el8.x86_64 #1 SMP Fri Jun 12 08:55:08 UTC 2020 x86_64 x86_64 x86_64 GNU/Linux

see the attachment for the details

Comment 7 errata-xmlrpc 2020-11-04 03:08:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (nmstate bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4696


Note You need to log in before you can comment on or make changes to this bug.